View Issue Details

IDProjectCategoryView StatusLast Update
0000395DCP-o-matic[All Projects] Featurespublic2015-12-03 21:19
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000395: Drag and drop onto content window
Description[]
TagsNo tags attached.
Estimated work required

Activities

carl

2014-08-31 13:54

administrator   ~0000361

bdc28ee

Issue History

Date Modified Username Field Change
2014-08-05 17:35 carl New Issue
2014-08-31 13:54 carl Note Added: 0000361
2014-08-31 13:54 carl Status new => resolved
2014-08-31 13:54 carl Resolution open => fixed
2014-08-31 13:54 carl Assigned To => carl
2015-12-03 21:19 carl Status resolved => closed